{**
 * sizer.tpl
 *
 * Copyright (c) 2003-2008 John Willinsky
 * Distributed under the GNU GPL v2. For full terms see the file docs/COPYING.
 *
 * Header data for font sizer.
 *
 * $Id: sizer.tpl,v 1.1.1.1 2008/10/20 21:27:09 tylerl Exp $
 *}

	<!-- Add javascript required for font sizer -->
	<script type="text/javascript" src="{$baseUrl}/lib/pkp/js/sizer.js" ></script>

	<!-- Add stylesheets for the font sizer -->
	<link rel="alternate stylesheet" title="{translate key="icon.font_small.alt"}" href="{$baseUrl}/styles/fontSmall.css" type="text/css" />
	<link rel="stylesheet" title="{translate key="icon.font_medium.alt"}" href="{$baseUrl}/styles/fontMedium.css" type="text/css" />
	<link rel="alternate stylesheet" title="{translate key="icon.font_large.alt"}" href="{$baseUrl}/styles/fontLarge.css" type="text/css" />
